<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Transitions</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
        <style>
            .box:hover{
                transform: scale(1.1);
            }
        </style>
    </head>
    <body>
        <div class="col-16 mx-a pt-25 flex justify-center mb-10">
            <div class="box bg-yellow-4 p-20 cursor-pointer transition-all transition-500 ease-linear mr-8">

            </div>
            <div class="box bg-orange-5 p-20 cursor-pointer transition-all transition-500 ease mr-8">

            </div>
            <div class="box bg-red-6 p-20 cursor-pointer transition-all transition-500 ease-in mr-8">

            </div>
            <div class="box bg-pink-7 p-20 cursor-pointer transition-all transition-500 ease-in-out mr-8">

            </div>
            <div class="box bg-purple-8 p-20 cursor-pointer transition-all transition-600 mr-8 ease-out">

            </div>
        </div>
        <div class="col-16 mx-a flex justify-center">
            <div class="box box--white p-20 mr-8">

            </div>
            <div class="box box--light p-20 mr-8">

            </div>
            <div class="box box--black p-20 mr-8">

            </div>
            <div class="box box--dark p-20 mr-8">

            </div>
        </div>
    </body>
</html>